@echo off

REM //////////////////////////////////////////////////////////
REM // This is the batch file used in starting Kill.        //
REM // Written by Ike654@aol.com, last updated 7-1-00, v1.1 //
REM //////////////////////////////////////////////////////////

REM The following command line will check if the 1st time startup manual
REM     exsists.  If not, it starts normally.

if NOT EXIST 1sttime.txt goto normal

echo.
echo You must read the manual first...
echo.
pause
cls
type 1sttime.txt | more
echo.
echo The manual can be found in kill.txt for future reference.
echo.
pause
cls

REM So it shows the manual only the first time it starts.

del 1sttime.txt
goto normal

:normal
echo.
echo Prepare to Kill
echo.
pause
deusf -merge killgfx.wad
deusf -merge killtex.wad
gokill -file kill.wad %1
pause
goto ciao

:ciao
deusf -res doom.wad
deusf -res doom.wad
deusf -restor
